Bug 820599

Summary: [abrt] gnome-terminal-3.2.1-2.fc16: gtk_menu_item_set_submenu: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Peter Portante <pportant>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: mclasen
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:6f37ddc67aae47a3599fe284e00217b582c10f22
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 13:38:47 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: backtrace
none
File: maps none

Description Peter Portante 2012-05-10 08:56:27 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        gnome-terminal
crash_function: gtk_menu_item_set_submenu
executable:     /usr/bin/gnome-terminal
kernel:         3.3.2-1.fc16.x86_64
pid:            22308
pwd:            /home/pportant
reason:         Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
time:           Mon 07 May 2012 10:36:02 AM EDT
uid:            17930
username:       pportant
xsession_errors: 

backtrace:      Text file, 18103 bytes
dso_list:       Text file, 6215 bytes
maps:           Text file, 39481 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:aa733447f84020c94a66814e501a36e248cbb43d
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:124bfd663f5587288e6e0da8497fb4153469e657
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6788b943089846e98f7dc9cdb5dca63924909b25
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:48aea888319e1848137073c9cbde54a4c2a731c9
:400444fb368f79b54959b083f449a1497bf71c13
:ec354720856ed9aa8eab2b38f75042fcd4305569
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:4953d1f613914126bccceb3cb96386647ffba9df
:9b943ecb0a5620029a2c4fb34e290ca4930642c4
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:b2addb78b534f66e1c4fb01a407861181151bd8a
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:edebfad67bdac472272d049dc7ec302f47b02f32
:75eaece6e0d1e075520cdfad5c398fdab4370846
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:a638ccc3535e307dfbe8338df04ee414b42a606c
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:87af0ff2815bf41b5c5889b916881c662ddd2569
:040f78c63e49df93936f710287bdc74ae83111c0
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:719a85c49c612de86619fed98146f316432aee92
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9ea81971c14b711655ced0a734db062ab7c4eec7
:273bc34c52b41a24d66432ac82ab8ef5df394529
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:c992ba7aa285f492498cbb39bd2b985cf56c0e55
:984f117c0514d018adfbf8296f77ae333cd80640
:2670385f49fb9f120f7cf843f211e3c620da8632
:545fac2346ca24589041213956b7f22f7e91c139
:3cbc639da8b05f5cd87202ff77c5c335313d3276
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:1406558950ff100eb0320a325b3ea7961ba1a775
:39294193f046cf15442542705526228c60d70a6e

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=frodo
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4aead52ed7c7ceeea083fa4c0000001b-1335613127.739272-1167092190
:GNOME_KEYRING_CONTROL=/tmp/keyring-MCK4jX
:IMSETTINGS_MODULE=none
:USER=pportant
:USERNAME=pportant
:MAIL=/var/spool/mail/pportant
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pportant
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1771
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/pportant
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=pportant
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BBI74iMnMp,guid=cfd62e2bd7a2bef646049e6400000060
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pportant
:DISPLAY=:0.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-pportant-JPOzmV/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1779,unix/unix:/tmp/.ICE-unix/1779
:GPG_AGENT_INFO=/tmp/keyring-MCK4jX/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-MCK4jX/ssh
:DESKTOP_STARTUP_ID=gnome-panel-2037-frodo-gnome-terminal-2_TIME177717839
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=22308

gconf_subtree:
: /apps/gnome-terminal/keybindings:
:  prev_tab = <Control>Page_Up
:  save_contents = disabled
:  reset = (no value set)
:  move_tab_left = <Ctrl><Shift>Page_Up
:  close_window = <Ctrl><Shift>q
:  zoom_in = <Ctrl>plus
:  switch_to_tab_1 = <Alt>1
:  switch_to_tab_2 = <Alt>2
:  switch_to_tab_3 = <Alt>3
:  switch_to_tab_4 = <Alt>4
:  switch_to_tab_5 = <Alt>5
:  switch_to_tab_6 = <Alt>6
:  switch_to_tab_7 = <Alt>7
:  help = F1
:  switch_to_tab_8 = <Alt>8
:  detach_tab = (no value set)
:  close_tab = <Ctrl><Shift>w
:  switch_to_tab_9 = <Alt>9
:  toggle_menubar = (no value set)
:  set_terminal_title = (no value set)
:  next_tab = <Control>Page_Down
:  copy = <Ctrl><Shift>c
:  new_tab = <Ctrl><Shift>t
:  reset_and_clear = (no value set)
:  zoom_out = <Ctrl>minus
:  new_profile = (no value set)
:  zoom_normal = <Ctrl>0
:  paste = <Ctrl><Shift>v
:  new_window = <Ctrl><Shift>n
:  move_tab_right = <Ctrl><Shift>Page_Down
:  switch_to_tab_11 = (no value set)
:  switch_to_tab_12 = (no value set)
:  full_screen = F11
:  switch_to_tab_10 = <Alt>0
: /apps/gnome-terminal/global:
:  confirm_window_close = true
:  default_profile = Default
:  use_mnemonics = true
:  use_menu_accelerators = true
:  active_encodings = [UTF-8,current]
:  profile_list = [Default]
: /apps/gnome-terminal/profiles:
:  /apps/gnome-terminal/profiles/Default:
:   cursor_shape = block
:   scrollback_lines = 512
:   use_theme_colors = false
:   scrollback_unlimited = true
:   allow_bold = true
:   backspace_binding = ascii-del
:   scroll_background = true
:   update_records = true
:   use_custom_default_size = false
:   login_shell = false
:   icon = 
:   background_image = 
:   background_darkness = 0.5
:   foreground_color = #1AB1D17A1AB1
:   delete_binding = escape-sequence
:   scrollbar_position = right
:   use_system_font = false
:   use_custom_command = false
:   scroll_on_output = false
:   background_color = #000000000000
:   word_chars = -A-Za-z0-9,./?%&#:_=+@~
:   palette = #2E2E34343636:#CCCC00000000:#4E4E9A9A0606:#C4C4A0A00000:#34346565A4A4:#757550507B7B:#060698209A9A:#D3D3D7D7CFCF:#555557575353:#EFEF29292929:#8A8AE2E23434:#FCFCE9E94F4F:#72729F9FCFCF:#ADAD7F7FA8A8:#3434E2E2E2E2:#EEEEEEEEECEC
:   visible_name = Default
:   title = Terminal
:   default_show_menubar = true
:   default_size_rows = 24
:   font = Monospace 10
:   default_size_columns = 80
:   scroll_on_keystroke = true
:   silent_bell = false
:   exit_action = close
:   custom_command = 
:   background_type = solid
:   bold_color = #0D4BF5E20F8D
:   cursor_blink_mode = system
:   bold_color_same_as_fg = true
:   title_mode = replace

smolt_data:
:
:
:General
:=================================
:UUID: 1f04c76f-c1ca-4fb0-9d5e-33733f8d191f
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5381.98
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 7870
:System Swap: 10015
:Vendor: LENOVO
:System: 4243B37 ThinkPad T520
:Form factor: Notebook
:Kernel: 3.3.4-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4480:59427:6058:8655) pci, sdhci-pci, BASE, N/A
:(32902:294:6058:8655) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8655) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8655) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_frodo-lv_root / ext4 4096 4096 13092026 9905633 9774611 3276800 2959798 2959798
:/dev/sda1 /boot ext4 1024 1024 508745 408522 382922 128016 127737 127737
:/dev/mapper/vg_frodo-lv_home /home ext4 4096 4096 106175076 102146750 96832190 26574848 26474477 26474477
:

var_log_messages:
:May  7 10:36:02 frodo kernel: [693869.566328] gnome-terminal[22308]: segfault at 30 ip 00000039b3d6440a sp 00007fff453a0770 error 4 in libgtk-3.so.0.200.4.#prelink#.dqr6cv (deleted)[39b3c00000+43b000]
:May  7 10:36:02 frodo abrt[17434]: File '/usr/bin/gnome-terminal' seems to be deleted
:May  7 10:36:04 frodo abrt[17434]: Saved core dump of pid 22308 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-05-07-10:36:02-22308 (73981952 bytes)
Comment 1 Peter Portante 2012-05-10 08:56:31 EDT
Created attachment 583545 [details]
File: dso_list
Comment 2 Peter Portante 2012-05-10 08:56:33 EDT
Created attachment 583546 [details]
File: backtrace
Comment 3 Peter Portante 2012-05-10 08:56:35 EDT
Created attachment 583547 [details]
File: maps
Comment 4 Fedora End Of Life 2013-01-16 10:33:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 13:38:50 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.